CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, Telif hakkı 1995-2014 Opera Software ASA. Tüm hakları saklıdır.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Telif hakkı 1995-2014 Opera Software ASA. Tüm hakları saklıdır.";
